<?php
$z[0]=Array("field","迎恩宫,迎恩宫介绍,济源旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","迎恩宫位于市城区西北29公里的三官坪村北的迎恩宫，北依黛珠峰，西临小有河。相传，唐初紫微宫道士为迎接皇帝或圣旨而建，故名。宫座北向阳，为三进院落，依山趁势，就岩砌台，逐级升高，错落有致。现存古建筑有山门、祖师大殿、四圣殿、吕祖殿、三官殿、雷公",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","迎恩宫_济源迎恩宫旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　迎恩宫位于市城区西北29公里的三官坪村北的迎恩宫，北依黛珠峰，西临小有河。相传，唐初紫微宫道士为迎接皇帝或圣旨而建，故名。\n</p><p>　　宫座北向阳，为三进院落，依山趁势，就岩砌台，逐级升高，错落有致。现存古建筑有山门、祖师大殿、四圣殿、吕祖殿、三官殿、雷公殿和玉皇阁等8座、24间。除山门为民国重建外，均为清代建筑，多为五脊琉璃硬山顶。主体建筑玉皇阁，为纯砖拱券的九脊琉璃顶。飞檐、斗拱、檀枋和窗棂均镶嵌有彩色琉璃，并饰有山水、人物、花鸟、云龙和人物故事等精巧图案，栩栩如生。宫四周高山拱翠，山溪琴鸣。炎夏山风送爽，为避暑胜地。1981年修葺，保护完好。		<div align=center style=\"margin:0 0 0 5px\"></div>",542,1175);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135I2444910-53155.gif",1177,1264);
$z[7][4]['name']="litpic";

?>